» Ubuntu » Packages

Error

two or more packages specified (debconf-i18n raring)